{{ partial "header" . }}
<main id="site-main" class="site-main">
    <div class="main-content body--dark-bg page-list">
        <div class="container wrapper-inner main-bg">
            <header class="card-grid__head is-center space--center">
                <h3 class="card-grid__head-title"><span>Katalog {{ .Title }}</span></h3>
            </header>
        </div>
        <div id="katalog-hijacket" class="container wrapper-inner main-bg card-list">
            <div class="card-grid__wrapper clearfix">
                {{ range ( .Paginate (where .Data.Pages "Type" "store")).Pages }} {{ partial "card-grid.html" . }} {{ end }}
            </div>
            {{ partial "pagination-number.html" . }}
        </div>
    </div>
</main>
{{ partial "footer" . }}